typora 漏洞(CVE-2019-7295)

 
0 8
弹性计算
2020-02-14 15:37

漏洞描述

在数学公式的块渲染期间,通过0.9.63的typora具有XSS,从而产生远程命令执行。

基本信息

CVE编号: CVE-2019-7295

漏洞类型: 未知

危险等级: 中危

披露时间: 2019-01-31

cvss3评分:6.1

cvss3因子:CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

修复建议

参考链接

https://github.com/typora/typora-issues/issues/2129

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:typora 漏洞(CVE-2019-7295)
原文地址:https://aliyunnew.com/a/CVE-2019-7295.html
发布时间:2020-02-14 15:37
相关话题
没有相关话题
猜您喜欢
没有相关数据
回帖
  • 抢占沙发~~